月別アーカイブ: 2月 2015

glibcの脆弱性GHOST脆弱性に関する注意

glibcの脆弱性「GHOST」 Linuxでは翌使用されているglibcに、バッファオーバーフローの脆弱性が報告されています。 glibc(GNU C Library)は、Cの標準ライブラリでコマンドや、Linuxカーネルでも使用されており、Linuxでは必須のライブラリとなっています。 この脆弱性は既に2013年5月に修正されていますが、「セキュリティ上の問題」として認識されずにきており潜在さ...